<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
	<meta name='distribution' content='Global' />
	<meta name='revisit-after' content='1 days' />
	<meta name='robots' content='FOLLOW,INDEX' />
	<meta http-equiv='Content-Language' content='DE' />
	<meta name="keywords" content="blog" />
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<?php 
echo '	<title>';
if ( is_home() ) {
	// Blog's Home
	echo get_bloginfo('name') . '  &raquo; Weblog'; 
} elseif ( is_single() or is_page() ) {
	// Single blog post or page
	wp_title(''); echo ' - ' . get_bloginfo('name');
} elseif ( is_category() ) {
	// Archive: Category
	echo get_bloginfo('name') . ' &raquo; Kategorie: '; single_cat_title();
} elseif ( is_day() ) {
	// Archive: By day
	echo get_bloginfo('name') . ' &raquo; Alle Weblogartikel vom ' . get_the_time('d') . '. ' . get_the_time('F') . ' ' . get_the_time('Y');
} elseif ( is_month() ) {
	// Archive: By month
	echo get_bloginfo('name') . ' &raquo; Alle Weblogartikel vom ' . get_the_time('F') . ' ' . get_the_time('Y');
} elseif ( is_year() ) {
	// Archive: By year
	echo get_bloginfo('name') . ' &raquo; Alle Weblogartikel vom Jahr ' . get_the_time('Y');
} elseif ( is_search() ) {
	// Search
	echo get_bloginfo('name') . ' &raquo; Suche:  	&lsaquo;' . wp_specialchars($s, 1) . '&rsaquo;';
} elseif ( is_404() ) {
	// 404
	echo get_bloginfo('name') . '  &raquo; 404 - Angeforderte Seite nicht gefunden';
} else {
	// Everything else. Fallback
	bloginfo('name'); wp_title();
}
echo '</title>';
?>

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	
	<!--
	<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/css/lightbox.css" type="text/css" media="screen" />
	-->

	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/prototype.js"></script>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/effects.js"></script>
	
	<!--
    <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/scriptaculous.js"></script>
    <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/lightbox.js"></script>
	-->

	<?php if ( is_single() ) { ?>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/ajax_comments.js"></script>
	<?php } ?>
	
</head>
<body>
	<div id="page">
		<div id="header">
			<div id="header_left">
				<h1><a class="header" href="<?php bloginfo('siteurl');?>/" title="<?php bloginfo('name');?>"><?php bloginfo('name');?></a></h1>
				<h2>[<?php bloginfo('description'); ?>]</h2>
			</div><!-- header_left -->
			<div id="header_right">
				<form id="searchform" method="get" action="<?php bloginfo('home'); ?>/">
				  <input type="text" value="Suchbegriff + Enter" 
					onfocus="if ( value == 'Suchbegriff + Enter' ) { value = ''; }" 
					onblur="if ( value == '' ) { value = 'Suchbegriff + Enter'; }" name="s" id="s" />  
				</form>
			</div><!-- header_right -->
		</div><!-- header -->
		<div id="navigation">
			<ul>
				<li class="<?php if ( is_home() ) { ?>current_page_item<?php } else { ?>page_item<?php } ?>"><a 
						href="<?php bloginfo('url'); ?>"  title="Home" style="border:0;">Start</a></li>
				<?php wp_list_pages('sort_column=menu_order&title_li=&exclude=2&depth=-1'); ?>
			</ul>
		</div><!-- navigation -->